Cisco CatOS Telnet Option Handling Overflow (CSCdw19195)

This script is (C) 2002-2014 Tenable Network Security, Inc.

Synopsis :

The remote device is missing a vendor-supplied security patch.

Description :

Some Cisco Catalyst switches, running certain CatOS based software
releases, have a vulnerability wherein a buffer overflow in the telnet
option handling can cause the telnet daemon to crash and result in a
switch reload. This vulnerability can be exploited to initiate a
denial of service (DoS) attack.

This vulnerability is documented as Cisco bug ID CSCdw19195.

Solution :

Reference :

Risk factor :

Critical / CVSS Base Score : 10.0
CVSS Temporal Score : 8.3
Public Exploit Available : true

Family: CISCO

Nessus Plugin ID: 10986 (CSCdw19195.nasl)

Bugtraq ID: 3064

CVE ID: CVE-2001-0554